<template>
  <section class="writing-instruction-text custom-scroll">
    <div v-for="(item, index) in content" :key="`text-${index}`">
      <div v-html="item.value"></div>
    </div>
  </section>
</template>

<script>
export default {
  props: {
    content: {
      type: Array,
      default: () => [''],
    },
  },
};
</script>

<style lang="sass">
@import ~@/styles/defaults/mobileFirst
@import ~@/styles/defaults/variables
.writing-instruction-text
  width: 95%
  padding: 10px
  font-size: 1.2em
  overflow: auto
  max-height: 40vh
  +media-min-lg()
      width: 99%

</style>
